<?xml version="1.0" encoding="utf-8"?>

<configuration>

  <appSettings>
      <add key="ConnexionStringSic" value="Data Source=ESNA\sqlstd2k5_1;Initial Catalog=TSic;User Id=UserTSicRW;password=UserTS!cRW!"/>
      <add key="ConnexionStringOracleCollege" value="Data Source=PCOL;User Id=college;Password=college;"/>
      <add key="ConnexionStringAccess" value="Provider=microsoft.jet.oledb.4.0;Data Source=\\Moder\App_production\College\data\Base\BD Collège_prod.mdb;Persist Security Info=False;"/>
      <add key="ConnexionStringOracleSubvention" value="Data Source=SGFP;User Id=ASTRE;Password=ASTRE;"/>
  </appSettings>
  <connectionStrings/>
  <!-- -->
    <system.web>
        <!-- 
            Définissez compilation debug="true" pour insérer des symboles 
            de débogage dans la page compilée. Comme ceci 
            affecte les performances, définissez cette valeur à true uniquement 
            lors du développement.
        -->
        <compilation debug="true" />
        <!--
            La section <authentication> permet la configuration 
            du mode d'authentification de sécurité utilisé par 
            ASP.NET pour identifier un utilisateur entrant. 
        -->
        <authentication mode="Windows" />
        <!--
            La section <customErrors> permet de configurer 
            les actions à exécuter si/quand une erreur non gérée se produit 
            lors de l'exécution d'une demande. Plus précisément, 
            elle permet aux développeurs de configurer les pages d'erreur html 
            pour qu'elles s'affichent à la place d'une trace de la pile d'erreur.

        <customErrors mode="RemoteOnly" defaultRedirect="GenericErrorPage.htm">
            <error statusCode="403" redirect="NoAccess.htm" />
            <error statusCode="404" redirect="FileNotFound.htm" />
        </customErrors>
        -->

      <httpHandlers>
        <add verb="GET,POST" path="*.histo" type="CG67.FicheCollege.HttpHandlerHistogramme, CG67.FicheCollege"/>
      </httpHandlers>

    </system.web>
</configuration>
